/* --------------------------------------------------------------

   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms

   Usage:
   * For text fields, use class .title or .text
   * For inline forms, use .inline (even when using columns)

-------------------------------------------------------------- */

label { font-weight: bold; }
fieldset {
		padding:1.4em;
		margin: 0 0 1.5em 0;
		border: 1px solid #ccc;
}
legend {
		font-weight: bold;
		font-size:1.2em;
}
/* Form fields
-------------------------------------------------------------- */

input[type=text], input[type=password], input.text, input.title, textarea, select {
		background-color:#fff;
		border:1px solid #bbb;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#666; }
input[type=text], input[type=password], input.text, input.title, textarea, select { margin:0.5em 0; }
input.text, input.title {
		width: 300px;
		padding:5px;
}
input.title { font-size:1.5em; }
textarea {
		width: 390px;
		height: 250px;
		padding:5px;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
		position:relative;
		top:.25em;
}
form.inline { line-height:3; }
form.inline p { margin-bottom:0; }
/* Success, notice and error boxes
-------------------------------------------------------------- */

.error, .notice, .success {
		padding: .8em;
		margin-bottom: 1em;
		border: 2px solid #ddd;
}
.error {
		background: #FBE3E4;
		color: #8a1f11;
		border-color: #FBC2C4;
}
.notice {
		background: #FFF6BF;
		color: #514721;
		border-color: #FFD324;
}
.success {
		background: #E6EFC2;
		color: #264409;
		border-color: #C6D880;
}
.error a { color: #8a1f11; }
.notice a { color: #514721; }
.success a { color: #264409; }
* {
		padding:0;
		margin:0;
		font-family:Arial, Helvetica, sans-serif;
}
/* Classes
-------------------------------------------------------------- */
.content { padding-top:10px; }
.block .content { padding:15px; }
.block h2 {
		padding-left:15px;
		padding-top:5px;
}
.tabs li, .tabs2 li {
		display:inline;
		margin-right:5px;
}
.tabs, .tabs2 {
		line-height:1;
		margin-bottom:10px;
		margin-left:10px;
		margin-top:14px;
		padding-bottom:2px;
		width:100%;
		border-bottom:1px solid #CCCCCC;
}
.tabs a, .tabs2 a {
		background-color:#DDDDDD;
		border-color:#BBBBBB;
		border-style:solid solid none;
		border-width:1px;
		height:auto;
		margin-right:0.5em;
		padding:0 1em;
		text-decoration:none;
}
a {
		color:#17375e;
		text-decoration:underline;
}
a:hover { text-decoration:none; }
textarea { font-size:12px; }
body {
		font-family:Arial, Helvetica, sans-serif;
		background:#635b53;
		font-size:12px;line-height:1.5em;
}
.clear { clear:both; }
.node img {
		border:1px solid gray;
		margin-bottom:12px;
		margin-left:25px;
}
dd { margin-bottom:10px; }
legend { font-size:10px; }
.form-item .description {
		font-size:10px;
		font-weight:normal;
}
.form-item label {
		display:block;
		font-size:11px;
		font-weight:bold;
}
/* Body elements
-------------------------------------------------------------- */

#container {
		width:950px;
		margin:5px auto 0;
		background:#635b53;
}
#header {
		background:url(images/header.png);
		height:114px;
		border-top:4px solid #17375e;
}
#site-info {
		color:#FFFFFF;
		float:left;
		margin-left:32px;
		/*margin-top:15px;*/
}
#nav {
		background:#17375e;
		padding:5px;
		border-top:4px solid #28485f;
		border-bottom:4px solid #28485f;
		height:20px;
		width:auto;
}
#content-wrapper {
		background:#EBE9E1 none repeat scroll 0 0;
		padding:25px;
}
#slash {
		background:#FFFFFF none repeat scroll 0 0;
		height:300px;
		padding:4px;
		width:892px;
		display:block;
		border:1px solid #dfdcd2;
}
#slash .block .content { padding:0; }
#content-top {
		width:100%;
		height:250px;
		clear:both;
		position:relative;
		display:block;/* margin-top:10px;*/
}
#content-top1 {
		width:100%;
		height:130px;
		clear:both;
		position:relative;
		display:block;/* margin-top:10px;*/
}
#top-left {
		background:#FFFFFF none repeat scroll 0 0;
		float:left;
		min-height:280px;
		height:auto;
		margin-right:15px;
		border:1px solid #dfdcd2;
		width:288px;
}
#top-middle {
		background:#FFFFFF none repeat scroll 0 0;
		float:left;
		height:280px;
		border:1px solid #dfdcd2;
		width:288px;
		margin-right:15px;
}
#top-right {
		background:#FFFFFF none repeat scroll 0 0;
		clear:right;
		float:right;
		border:1px solid #dfdcd2;
		height:280px;
		width:288px;
}
#top-left1 {
		background:#FFFFFF none repeat scroll 0 0;
		float:left;
		height:130px;
		margin-right:15px;
		border:1px solid #dfdcd2;
		width:288px;
}
#top-middle1 {
		background:#FFFFFF none repeat scroll 0 0;
		float:left;
		height:130px;
		border:1px solid #dfdcd2;
		width:288px;
		margin-right:15px;
}
#top-right1 {
		background:#FFFFFF none repeat scroll 0 0;
		clear:right;
		float:right;
		border:1px solid #dfdcd2;
		height:130px;
		width:288px;
}
#content-bottom {
		width:100%;
		height:auto;
		display:block;
		margin-top:15px;
}
#leftside {
		width:563px;
		height:auto;
		border:1px solid #dfdcd2;
		float:left;
		background:#fff;
		padding:15px;
		margin-right:15px;
					min-height:340px;
}
#rightside {
		width:288px;
	min-height:340px;
		background:#fff;
		float:right;
		border:1px solid #dfdcd2;
		overflow:hidden;
		clear:right;
}
#footer {
		margin-bottom:25px;
		padding-bottom:10px;
		padding-left:25px;
		padding-top:10px;
		text-align:left;
		width:926px;
		background:#17375e none repeat scroll 0 0;
		color:#FFFFFF;
}
#content-verybottom {
		width:100%;
		/*height:250px;*/
		clear:both;
		position:relative;
		display:block;
		margin-top:10px;
}
#bottom-left {
		background:#FFFFFF none repeat scroll 0 0;
		float:left;
		height:250px;
		margin-right:17px;
		border:1px solid #dfdcd2;
		width:32%;
}
#bottom-middle {
		background:#FFFFFF none repeat scroll 0 0;
		float:left;
		height:250px;
		border:1px solid #dfdcd2;
		width:32%;
}
#bottom-right {
		background:#FFFFFF none repeat scroll 0 0;
		clear:right;
		float:right;
		border:1px solid #dfdcd2;
		height:250px;
		width:32%;
}
#footer-left {
		font-family:Arial, Helvetica, sans-serif;/*border-bottom:1px dotted #635B53;*/
		float:left;
		height:250px;
		width:420px;
		margin-right:30px;
}
#footer-left .block, #footer-right .block { background:none; }
#footer-right {
		font-family:Arial, Helvetica, sans-serif;/*border-bottom:1px dotted #635B53;*/
		clear:right;
		float:left;
		height:250px;
		margin-left:30px;
		width:420px;
}
#footer-left img, #footer-right img { border-right: #17375E 10px solid; }
.footer-message {
		clear:both;
		display:block;
		padding-top:10px;
}
.fasel {
		border:1px dotted #635B53;
		float:left;
		height:200px;
		margin-top:45px;
		width:1px;
}
/* Search
------------------------------------------------*/

#search-box { text-align:right; float:right; position:relative; margin-top:25px; margin-right:35px; width:255px; color:#040961; font-weight:bold; font-size:22px; line-height:1.5em ; font-style:italic}
#search-box a{  color:#040961; font-weight:bold; font-size:22px; text-decoration:none ; font-style:italic}#search-box label { display:none; }
#search-box input[type=submit] { display:none; }
#search-box input[type=text] {
		background:#171515 none repeat scroll 0 0;
		border:medium none;
		color:#cbbfb5;
		width:200px;
		padding:6px;
		-moz-border-radius:10px;
}
img.catch-me {
		position:absolute;
		right:57px;
		top:10px;
}
ul.sf-menu li {
		list-style:none;
		padding-left:10px;
		padding-right:28px;
}
#site-title a {
		color:#fff;
		text-decoration:none;
}
table { width:100%; }
ul, ol { margin-left:20px; }
.node { padding-bottom:10px; }
.links {
		background:#EBEAE2 none repeat scroll 0 0;
		border:1px solid #DFDCD2;
		margin-top:12px;
		padding:5px;
}
.links li.comment_add, .links li.comment_comments { background:transparent url(images/comment.png) no-repeat scroll 0 0; }
.links li.comment_add a, .links li.comment_comments a { margin-left:20px; }
.node h2 {
		border-bottom:1px dashed #EBE9E1;
		margin-bottom:5px;
		padding-bottom:5px;
}
a#new { display:none; }
#comments { padding:10px; }
.comment {
		background:#C9B9A9 none repeat scroll 0 0;
		margin-bottom:20px;
		padding:10px;
}
.comment .content { padding-bottom:12px; }
.links li.node_read_more { background:transparent url(images/more.png) no-repeat scroll 0 0; }
.links li.node_read_more a { margin-left:20px; }
